"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.visitUrl = void 0;
const logger_1 = require("../../logger");
const visitUrl = async (apiClient, runnerId, url) => {
    logger_1.logger.info("Notifying conformance suite about visiting the URL");
    await apiClient.post(`/api/runner/browser/${runnerId}/visit`, undefined, {
        params: {
            url,
        },
    });
};
exports.visitUrl = visitUrl;
//# sourceMappingURL=visit-url.js.map